body {
  text-align: justify; font-family: "Bookman Old Style", "Bookman", serif;
  font-size: 10pt; display: block;
}

div.titlepage {
  text-align: center; vertical-align: middle;
  page-break-inside: avoid; display: block;
}

p {
  margin: 0; display: block;
}
p.author { text-indent: 0; }
p.date { text-indent: 0; }

p.note { font-size: 80%; text-align: justify; }

h1 { font-size: 200%; font-weight: bold; display: block; text-align: center;
}
h1:before { counter-reset: section 0 subsection 0 paragraph 0 subparagraph; }

h2 {
  font-size: 150%; font-weight: bold; display: block;
}
h2:before { display: inline; counter-increment: section; 
	content: counter(section) "."; margin: 0 1em 0 0;
	counter-reset: subsection 0 paragraph 0 subparagraph 0;
}

h3 {
  font-size: 140%; font-weight: bold; display: block;
}
h3:before { display: inline; counter-increment: subsection; 
	content: counter(section) "." counter(subsection) "."; margin: 0 1em 0 0;
	counter-reset: paragraph; counter-reset: subparagraph 0;
}

h4 {
  font-size: 130%; font-weight: bold; display: block;
}
h4:before { display: inline; counter-increment: paragraph; 
	content: counter(section) "." counter(subsection) "." 
		counter(paragraph) "."; margin: 0 1em 0 0;
	counter-reset: subparagraph;
}

h5 {
  font-size: 120%; font-weight: bold; display: block;
}
h5:before { counter-increment: subparagraph; }

h6 {
  font-size: 110%; font-weight: bold; display: block;
}

a {
  text-decoration: none;
  font-weight: bold;
  color: #0000cc;
}

a:hover {
  text-decoration: underline;
}

a.citeref { font-size: 50%; vertical-align: middle; }

hr { height: 1px; width: 66%; margin: 1em 16%; }

table {
  border: 0; display: table;
}

tr {
  border: 0; padding: 0; margin: 0; display: table-row;
}

td {
  border: 0; padding: 0; margin: 0.1em; text-align: left; display: table-cell;
}

th {
  border: 0; padding: 0; margin: 0.1em; font-weight: bold; text-align: center; 
  display: table-cell;
}

dd { margin: 0 0 1em 5%; }

address { margin: 1em 5%; }

abbr { 
  font-variant: small-caps;
  font-style: normal; text-decoration: none;
  border: none;
}

acronym { 
  font-variant: small-caps;
  font-style: normal; text-decoration: none;
  border: none;
}

a.footnote {
  vertical-align: super; font-size: 50%;
}

p.footnote {
  margin-left: 5%; text-indent: -5%; font-size: 90%;
}

span.booktitle { font-style: italic; }

@media screen {
  body {
    margin: 5%;
    padding: 5%;
    border: 1px solid #000000;
    font-size: 12pt;
    font-family: sans-serif;
    color: #000000;
    background-color: #ffffff;
  }

  p { margin-bottom: 1em; }

  div.menu {
    position: absolute; left: 0; top: 0; width: 20%; display: block;
    margin: 0; padding: 4em 0 0 2%;
  }

  hr { border: outset 1px #aa9900; width: 66%; margin: 1em 16%; }
}

@media print {
  body { font-size: 10pt; margin: 15%;
    font-family: "Bookman Old Style", "Bookman", serif; text-align: justify;
  }

  hr { border: none; color: #000000; background-color: #000000; width: 66%;
	margin: 1em 16%;
  }
}
